Subject: Trainer Candidate - Kaleem khan
From: Kaleem khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:34:12 -0400

| | Tech Support Test

Name | Kaleem khan
E-mail | [email-masked]
Phone Number | (91) 9052016309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bunch micro technologies | On boarding manager | dec-1 | 65,000
Previous Employer 1 | Panzer technologies | Corporate Trainer | 2020 | 50,000
Previous Employer 2 | Opalecent IT Solutions | Process and comms trainer | 2019 | 35,000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I'm specialized in V&A training for International process like USA, AUS, CAN, UK , cold calling lead generation i have worked in almost 18+ campaigns so far and i train the accents based in these countries accordingly as here are huge gaps and differences as they speak
Process and comms skills training
Identifying TNA and TNI
Inductions also if provided.

complete training part can be handled by in case i have been appointed

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven't faced any difficulty only thing is i get trained by my self with lost of doubts and practices so that i don't get any kind or hurdles while i involve in my team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I believe into quality delivering the process.

Bunch of quality delivering to the customer let it be in voice chats or mails.

This should be followed properly by agents with proper process ethics in order to maintain standards of the organization.

No miscommunication or wrong promises as this will be a record for the agents mistakes.

proper followups by the training supervisor and the TL's will give an great impact on agents so that they will never repeat the same mistakes.

TNA and TNI is the major role for the great experience for customers satisfaction.

What according to you makes you a good candidate for this position?

Im an smart working guy where i believe to make routes for the hurdles causing the open loop in the process.

I involve everyone into the training thats what i name my trainings as interesting sessions not classes.

i can easily identify the prospectors when required which will help my process so that it will fit into the front line agents who represents the organization

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |